{
    "data_history": {
        "addendum": "Dal\u0161\u00ed informace",
        "addition": "Z\u00e1znam objektu vytvo\u0159en",
        "administration": "Informace o spr\u00e1v\u011b objekt\u016f",
        "base": "Z\u00e1kladn\u00ed informace",
        "collection": "Propojen\u00ed se sb\u00edrkou",
        "deletion": "Objekt smaz\u00e1n",
        "event": "Vstup do ud\u00e1losti",
        "link": "Odkaz s hypertextov\u00fdm odkazem",
        "literature": "Propojen\u00ed s literaturou",
        "location": "Informace o m\u00edst\u011b pobytu",
        "notes": "Pozn\u00e1mky",
        "record": "Z\u00e1znam v alternativn\u00edm jazyce",
        "resource": "Odkaz na obr\u00e1zek nebo zdroj",
        "rights": "Informace o pr\u00e1vech",
        "serie": "Propojen\u00ed se skupinou objekt\u016f",
        "tag": "Propojen\u00ed s kl\u00ed\u010dov\u00fdm slovem",
        "visibility": "Viditelnost",
        "type_of_edit": "Zm\u011bn\u011bno...",
        "date": "na",
        "user": "ode",
        "transcription": "Transkripce",
        "restorationReport": "Zpr\u00e1va o restaurov\u00e1n\u00ed",
        "exhibition": "V\u00fdstava",
        "loan": "P\u016fj\u010dka",
        "provenance": "Zpr\u00e1va o p\u016fvodu",
        "image": "obraz",
        "condition": "Stav",
        "series": "Propojeno se skupinou objekt\u016f",
        "persinst_merge": "Z\u00e1znam herce slou\u010den",
        "profile_publish": "Profil zve\u0159ejn\u011bn",
        "profile_unpublish": "Profil skryt\u00fd",
        "upload_profile_image": "Profilov\u00fd obr\u00e1zek nahr\u00e1n",
        "unlink_image": "Obr\u00e1zek smaz\u00e1n",
        "user_description_edited": "Popis u\u017eivatele",
        "profile_hide": "Profil skryt\u00fd",
        "update_2fa_information": "Aktualizov\u00e1no nastaven\u00ed dvoufaktorov\u00e9ho ov\u011b\u0159ov\u00e1n\u00ed",
        "update_pgp_key": "Kl\u00ed\u010d PGP aktualizov\u00e1n",
        "more": "Dal\u0161\u00ed informace",
        "ticket_prices": "Typy vstupenek",
        "opening_hours": "Otev\u00edrac\u00ed doba",
        "rooms": "Pokoje",
        "rooms;addition": "P\u0159id\u00e1na nov\u00e1 m\u00edstnost",
        "rooms;deletion": "Odebr\u00e1na m\u00edstnost",
        "ticket_type": "Typy vstupenek",
        "position": "pozice",
        "hierarchy": "Hierarchie",
        "faq;updated": "Aktualizovan\u00fd z\u00e1znam v \u010dast\u00fdch dotazech",
        "faq;deleted": "Odstran\u011bn z\u00e1znam v FAQ",
        "faq;addition": "P\u0159id\u00e1n z\u00e1znam v \u010dast\u00fdch dotazech",
        "faq;deletion": "Z\u00e1znam v \u010dast\u00fdch dotazech smaz\u00e1n",
        "map": "Mapa",
        "object": "Objekt",
        "reception_publication": "Recepce",
        "visibility (sm)": "Viditelnost (soci\u00e1ln\u00ed m\u00e9dia)",
        "link_persinst": "Propojil herce",
        "unlink_persinst": "Odebrat odkaz na herce",
        "chapter_updated": "Informace o kapitole aktualizov\u00e1ny",
        "chapter_added": "Kapitola p\u0159id\u00e1na",
        "chapter_deleted": "Odstran\u011bna kapitola",
        "unlink_source": "Smaz\u00e1n odkaz na zdroj",
        "link_source": "Propojil zdroj",
        "source_link_updated": "Odkaz na zdroj byl aktualizov\u00e1n",
        "institution": "instituce",
        "flagged_for_deletion": "Ozna\u010deno k odstran\u011bn\u00ed",
        "link_collection": "Sb\u00edrka odkaz\u016f",
        "link_museum": "Muzeum Link",
        "remove_museum": "Odstran\u011bn\u00e9 muzeum",
        "objekt": "Objekt",
        "link_tag": "Propojil jsem tag",
        "unlink_tag": "Odstran\u011bna zna\u010dka",
        "marking": "Ozna\u010den\u00ed",
        "remove_collection": "Odebrat kolekci",
        "move_space": "P\u0159esunuto do jin\u00e9ho prostoru",
        "owner": "Vlastnictv\u00ed",
        "defaults_for_new_object": "V\u00fdchoz\u00ed nastaven\u00ed pro str\u00e1nku nov\u00e9ho objektu",
        "deaccession": "Vystoupen\u00ed",
        "check_log": "Z\u00e1znam kontrol",
        "restoration_log": "protokol restaurov\u00e1n\u00ed a konzervace",
        "damage_log": "Z\u00e1znam po\u0161kozen\u00ed",
        "checklist": "Kontroln\u00ed seznam",
        "password": "Heslo zm\u011bn\u011bno",
        "integrations": "Integrace",
        "move_to_space": "Aktualizuje aktu\u00e1ln\u00ed polohu",
        "object_object_link": "Propojen\u00ed objekt\u016f",
        "external_id": "Aktualizov\u00e1no extern\u00ed ID",
        "shipment": "Z\u00e1silka",
        "visibility (addendum)": "Viditelnost (specifick\u00e1 pro dan\u00e9 pole)",
        "museum": "Propojen\u00ed s muzeem",
        "publication": "Vyd\u00e1n\u00ed",
        "document": "Dokument",
        "link_place": "Propojil(a) jsem m\u00edsto",
        "link_time": "Propojil \u010das",
        "categorization": "Kategorizace",
        "measurement": "M\u011b\u0159en\u00ed",
        "open_versioning": "Otev\u0159en\u00e9 verzov\u00e1n\u00ed",
        "number": "Number"
    }
}